
 LinHES - Bug # 83: autodetect cards all the time

Status: Closed Priority: Urgent
Author: Human Category:
Created: 01/08/2009 Assignee: jams
Updated: 11/10/2011 Due date: 12/31/1969
Description: One of the things that sets KnoppMyth/LinHES apart from other MythTV distros is auto-detection and 

auto-configuration.  In the second-stage installer, why give the user the option to not try to autodetect cards?  
twk_tuners.pl contains logic based on feedback from dozens of users about a wide variety of cards and their 
capabilities.  I don't see a reason to not trust the code to do more good than harm and run automatically.

History
01/08/2009 08:42 pm - cecil
I'd agree.  However, please remember we are in the earlier stages.  While I'm shooting for a release fairly quickly, that won't be the end of our 
development efforts.  Hopefully, we'll all have more time now after the holidays to debug, code and contribute.

01/09/2009 01:28 pm - Human
Understood.  I've been reporting every issue that I see.  It's up to you to set a due date and/or due version for each issue.  I may report some things 
that you determine are necessary to fix for SCALE, or maybe not until a public beta, or maybe not until 6.1.

11/10/2011 02:08 pm - brfransen
- Target version set to 7.1

04/30/2025 1/1


